KJSCMD5(1)

NOM
kjscmd5 - Intèrpret de KJSEmbed pel Frameworks

SINOPSIS

kjscmd5 [--help] [[-e] | [--exec]] [[-i] | [-interactive]] [fitxer]

DESCRIPCIÓ

kjscmd5 és una eina per a llançar scripts de KJSEmbed des de la línia d'ordres. Executarà els scripts continguts anomenats al fitxer utilitzant KJSEmbed. No s'accepta (stdin) com a fitxer.

OPCIONS DE LAPLICACIÓ

-e,--exec
    Executa l'script al fitxer sense compatibilitat amb la IGU.

-i,--interactive
    Inicia l'intèrpret interactiu kjs.

ÚS

La manera més habitual per executar kjscmd5 és simplement com

    kjscmd5 fitxer

Si no s'usa el paràmetre fitxer, executa un script de prova predeterminat que mesura la velocitat d'inici de kjscmd5.

VEGEU TAMBÉ

kjs5(1)

ERRORS

Si us plau, useu el seguidor d'errors del KDE[1] (escriviu-hi en anglès) per a informar-ne.

AUTOR

Porten, Harri <porten@kde.org>
    Autor.

NOTES

1.  seguidor d'errors del KDE
    http://bugs.kde.org